@media(max-width: 520px){
  .about_title{
    font-size: 4rem;
  }
  .bottom_align{
    width: 100%;
  }
    .project_gallery_title{
        font-size: 1.6rem;
        
    }
   
    .block_to_bottom{
         bottom: 100%;
        margin: 0;
    }
    .for_modal {
        overflow: visible;
    }
        .swiper-wrapperFW{
      height: 20rem!important;
      }  
	  
	  
	.swiper-button-next {
		right: 0rem !important;
		background-image:url(../images/project_slidder_arrow_right.png) !important;
	}	
	.swiper-button-prev {
		left: 0rem !important;
		background-image:url(../images/project_slidder_arrow_left.png) !important;
	}	  

	.breadcrumb-container {
		margin-top: 2rem !important;
	}
	.breadcrumb-container li {
		display: block !important;
	}
	
	.breadcrumb-container.theme1 a {
		color: #0a0a0a !important;
		font-size: 14px !important;
		line-height: 16px !important;
	}

	.breadcrumb-container li .separator {
		font-size: 14px !important;
		display: inline-block !important;
		float: left !important;
	}
	.tabs img.active_triangle  {
		display: none !important;
	}
	a.tab_control_style img.tab_icon.active_triangle {
		display: inline-block !important;
	}	
}
@media (max-width:476px){
	.tab_content_pagging {
    padding-top: 12rem!important;
	}
}
@media (max-width:426px){
	.tab_content_pagging {
    padding-top: 9rem!important;
	}
}

@media (max-width:375px){
	.tab_content_pagging {
    padding-top: 9rem!important;
	}
}
	

	
	
	
	
	
@media (max-width:769px) {
  .menu-main ul li a{
    width: 80%!important;
  }
     .swiper-wrapperFW{
      height: 23.8rem!important;
      }  

	.for_modal  {
		width: 90% !important;
		margin: 0 auto;
	}
  .center-items{
    display: block;
  }
  .mobile_btn{
    font-size: 2rem;
    color: #fff;
  }
  .top_header{
  	position: relative;
  }
  .menu_container{
  	float:right;
    width: 100%;
  }
  .mobile_hidden_btns{
  	display: flex;
  	align-items: center;
  	padding: 0;
  }
  .hidden_btns{
  	display: none;
  }
  .main-nav {
  	margin: 2rem 0;
  }
  .menu>li{
  	width: 100%;
  }
  .menu>li>a{
  	width: 100%;
  	display: block;
  }
  .hide_triangle{
    display: none;
  }
.main-nav{
  width: 100%;
}
.menu-main ul>li:hover>ul{
  display: none;
}
.menu-main ul>li>ul{
/*display: none!important;*/
/*display: inline-block!important;*/

}
ul.sub{
  margin-left: 15px;
}
.menu-main ul>li>ul>li{
  background: #4f4c4d;
}
.menu-main ul>li>a{
  width: 80%!important;
}
.menu-main ul>li>a, .menu-main ul>li>ul>li>a {
  width: 80%!important;
}

  
.expand_dropdown:before {
            z-index: 100;
            position: absolute;
            content: "+";
            right: 1rem;
            top: 0;
            font-size: 3rem;
            color: #fff; }
 .menu li .expand_dropdown_hide:before {
            content: "-"; }
.menu-main ul>li>a{
  display: none;
}
.menu-main ul>li>ul>li{
  margin-left: 20px;
  display: none;
  float: none;
  padding: 0.6rem 0rem;
  width: 100%;
  background:  #4f4c4d!important;;
  position: static;
}

ul.sub-menu{
  position: static;
  display: block;
}
	.menu-main ul>li>a, .menu-main ul>li>ul>li>a{
		    padding: 0.6rem 1rem!important;
	}
.sp-slide.sp-selected{
  height: auto;
}
img.sp-image{
  margin: 0 !important;
}
.serv_s2_content_header_ground_bottom   {
  text-align: center;
}
.serv_s2_content_textarea_ground {
  text-align: left;
}
.ground_bottom_image{
  width: 100%;
}
.maritime_bottom_header {
  text-align: left;
  padding-top: 2rem;
}

}

@media(max-width:1025px){
  .paralax_bg{
    background-position: center!important;
    -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-attachment: initial!important;
  }
}
@media(max-width:550px ){
	 .displayFlex{
  	display: block!important;
  }
}
.header_sidebar>ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.header_sidebar>ul>li{
  display: inline-block;
}
.header_sidebar>ul>li>a>img{
  height: 2rem;
  width: 2rem;
  border-radius: 50%;
}

a.functional_btns {
    float: left;}
/*HELPER CLASSES*/
.no_padding{
  padding: 0;
}
.middle{
  display: table-cell;
  vertical-align: middle;
}
.display_table{
  display: table-cell;
}
.padding_wrapper_12{
  padding: 6rem 0;
}
.transparent_triangle {
    background: green;
    border-radius: 10px;
    padding: 20px;
    position: relative;
    color: #fff;
   }
   .transparent_triangle::after {
    content: ''; 
    position: absolute; /* Абсолютное позиционирование */
    left: 20px; bottom: -20px; /* Положение треугольника */
    border: 10px solid transparent; /* Прозрачные границы */
    border-top: 10px solid green; /* Добавляем треугольник */
   }
/*BOOTSTRAPP FIX MENU!*/
@media (max-width: 769px) {
    .navbar-header {
        float: none;
        width: 100%;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

}
 @media(max-width: 992px){
        .center_sm_images>img{
    display: inline;
  }
  .center_sm_images{
      text-align: center;
    padding-bottom: 2rem;
}
.list_item_angle_bottom{
  min-height: 10rem;
}
    }
 @media(min-width: 768px){

  .menu-main ul>li:hover>ul{
  display: block;
  position: absolute;
  top: 1.8rem;
  text-align: left;
  min-width: 22rem;
  padding: 4rem 1em;
  padding-left: 0;
  max-width: 40rem;;
}


.menu-main ul>li>a, .menu-main ul>li>ul>li>a {
  width: 100%!important;
  display: inline-block;
  padding: 0.1rem 1rem;
}
 }
